Bug 347611 - Port mod_python to use NSS library for cryptography
Port mod_python to use NSS library for cryptography
Product: Fedora
Classification: Fedora
Component: mod_python (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
Reported: 2007-10-23 06:20 EDT by Peter Vrabec
Modified: 2013-01-08 11:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-01-08 11:39:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:20:44 EDT
mod_python should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 John Poelstra 2008-08-12 00:06:12 EDT
Comment 2 Joe Orton 2013-01-08 11:39:08 EST
This package is no more! He has ceased to be! E's expired and gone to meet 'is maker.


Note You need to log in before you can comment on or make changes to this bug.